Solaris 10 (sparc) : 125672-01

High Nessus Plugin ID 25275


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 125672-01 (patch Solaris Security Toolkit 4.2 for LDOMS 1.0).

Date this patch was last updated by Sun : Tue May 08 02:51:20 MDT 2007

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 25275

File Name: solaris10_125672.nasl

Version: $Revision: 1.17 $

Published: 2007/05/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev